Written by The Jahia Team
 
Sysadmins
   Estimated reading time:

jExperience 1.11.5 allows you to use jCustomer 1.4.4 or jCustomer 1.5.4. 

As a reminder, jCustomer 1.5.4 works with Elasticsearch 7.4.2. This allows you to use Elasticsearch 7 on Jahia 7.3. Using jCustomer 1.5.4 will also ease your migration from Jahia 7 to Jahia 8: you will be able to use the same jCustomer version and you don't have to migrate your jCustomer instance.

jExperience 1.11.5 is a hotfix release with one security bugfix 

  • to escape the value of the header referrer to prevent cross-site scripting

Changelog is also available on store.jahia.com.